/*
-----------------------------------------------
Theme Medicare
-----------------------------------------------
*/

/* Dark */
.themecolor, h1, h3, h4, .slogan, .widget h2, blockquote, blockquote p , .menu-arrow, .related-pages-arrow {
  color: #2c5b87;
}

.themecolor_background, .footer, .showhide-main-text a,.submit-bbpress, .dark{
    background-color: #296BA9;
}

/* Light */
.factfact_goran, .widget_text, .related-pages-arrow, .related-pages-wrap li:hover, .viewAll a:hover, .light-background{
    background-color: #f2f8ff;
}

.factfact_goran:hover, .light-background-hover:hover{
    background-color: #d0e7ff;
}